Subject: Re: Fetchmail is available on Cygwin
From: "Dr. Volker Zell" <[email-masked]>
To: "Kevin Wright" <[email-masked]>
Cc: "Corinna Vinschen" <[email-masked]>
Date: 08 Mar 2001 08:57:16 +0100

>>>>> "Kevin" == Kevin Wright <[email-masked]> writes:

    Kevin> Corinna,
    Kevin> I've compiled sendmail in the past. It wasn't easy and after I
    Kevin> compiled it, I didn't know what to do with it :-) I have no
    Kevin> experience using sendmail and it's not the most user-friendly
    Kevin> program. I think Dr. Volker Zell has also done this and would
    Kevin> have far more expertise in this area.

Actually I have a working version of sendmail which I use since B20.1.

o sendmail-8.9.3 - http://www.sendmail.org/

But I have trouble compiling a fully functional version nowadays :-(

    Kevin> --Kevin

Ciao
  Volker

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple